.footer #text-10{background:none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;float:left;margin-left:-68px;padding-bottom:10px;padding-top:10px;text-align:left;width:100% !important;}
body a{text-decoration:none;color:#445C57;}
.main-footer{border:1px none red;margin:0 auto;max-width:1200px;overflow:hidden;}
.addthis_toolbox.addthis_default_style{display:none;}
#text-11{clear:both;background:none;padding-bottom:10px;padding-top:10px;text-align:center;}
body{margin:0;padding:0;font-family:"Cabin-Regular";font-size:16px;line-height:20px;}
.search-results img{display:none;}
#text-5 #comments-title{display:none;}
.tptn_counter{display:none;}
#text-3{background:none;padding-top:20px;}
.home .alignleft.wp-post-image{float:none !important;text-align:center;margin-left:50px;}
.aligncenter.wp-post-image{display:none;}
.alignleft.wp-post-image{display:none;}
.social a{float:left;height:32px;margin:0 6px 6px 0;width:34px;}
ul.related_post{padding-left:10px!important;}
.left_footer2{float:left;margin-left:5px;margin-top:10px;width:30%;}
.social a.facebook{background:url(http://www.diabetesdailygrind.com/wp-content/uploads/2014/07/facebook-e1406282947424.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);background-position:0 0;}
.social a.facebook:hover{background-position:0 -32px;}
.entry-content p{height:auto;overflow:hidden;}
.social a.twitter{background:url(http://www.diabetesdailygrind.com/wp-content/uploads/2014/07/twitter-e1406282939190.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);width:34px;}
.social a.twitter:hover{background-position:0 -32px;}
.social a.instagram{background:url(http://www.diabetesdailygrind.com/wp-content/uploads/2014/07/histo-e1406282930205.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);width:34px;}
.social a.instagram:hover{background-position:0 -32px;}
.social a.google_plus{background:url(http://www.diabetesdailygrind.com/wp-content/uploads/2014/07/pint-e1406282921979.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);width:34px;}
.social a.google_plus:hover{background-position:0 -32px;}
.social a.rss{background:url(http://www.diabetesdailygrind.com/wp-content/uploads/2014/07/r-e1406282913960.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);width:34px;}
.social a.rss:hover{background-position:0 -32px;}
.social a.youtube{background:url(http://www.diabetesdailygrind.com/wp-content/uploads/2014/07/youtube.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);width:34px;}
.social a.youtube:hover{background:url(http://www.diabetesdailygrind.com/wp-content/uploads/2014/07/youtubeh.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);}
#text-5 li{color:#fff;}
#text-5 .avatar{display:none;}
#text-5 ol.commentlist li.thread-even{background:#445C57;color:#ffffff;padding-right:5px;}
#text-5 .comment-meta a{margin-left:0px;}
.sbutton{margin-top:0px !important;}
#archives-2 a{color:#ffffff;}
.addthis_button_tweet.at300b{width:79px;}
.contactemail{margin:0 1em 0 0;width:60%;}
.addthis_button_pinterest_pinit.at300b{width:90px;}
.contactfrm{background-color:#FFFFFF;border:1px solid #CCCCCC;border-radius:2px;color:#555555;font-size:14px;height:100px;line-height:20px;margin-bottom:10px;padding:4px 6px;vertical-align:middle;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;transition:border 0.2s linear 0s, box-shadow 0.2s linear 0s;width:590px;}
select{background-color:#FFFFFF;border:1px solid #CCCCCC;width:220px;background-image:linear-gradient(to bottom, #FFFFFF, #E6E6E6);background-color:#F5F5F5;box-shadow:0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);margin-bottom:0;padding:4px 12px;}
.contactform{background-color:#FFFFFF;border:1px solid #CCCCCC;border-radius:2px;color:#555555;font-size:14px;height:20px;line-height:20px;margin-bottom:10px;padding:4px 6px;vertical-align:middle;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;transition:border 0.2s linear 0s, box-shadow 0.2s linear 0s;width:207px;}
.contactform input[type="email"]{border-radius:2px;color:#555555;display:inline-block;font-size:14px;height:20px;line-height:20px;margin-bottom:10px;padding:4px 6px;vertical-align:middle;}
input[type="button"], input[type="submit"]{background:none repeat scroll 0 0 #CECECE;border:1px solid #A6A6A6;cursor:pointer;font-size:15px;height:25px;width:auto;border-radius:2px;}
#flexi-quote-rotator .widget-title{text-align:center;}
#quotearea{height:auto;}
#quoterotator{color:#FFFFFF;padding:15px;width:223px;font-size:15px;text-align:center;}
#archives-2 > ul{padding-bottom:15px;color:#FFFFFF;}
#archives-2 > ul li{list-style-type:disc;}
#archives-2 > ul li a{list-style-type:disc;}
.more-link{color:#58585A;}
sup{position:relative;top:2.5px;}
.tpg-title-class a{color:#8a8a8a;}
.tpg-byline-class{margin-left:0px !important;}
.tpg-metadata-class{font-size:14px !important;margin-left:0 !important;}
.tpg-metadata-class a{color:#8a8a8a;}
h4.srp-post-title{margin-top:4px;}
.srp-post-title-link{color:#000000 !important;}
.blog #content{font-family:"Cabin-Regular";}
.single #content{font-family:"Cabin-Regular";margin-top:30px;}
body a{text-decoration:none;}
.responsive-slider .pages .page{margin-left:-4px !important;}
.responsive-slider .pages{margin-bottom:3px !important;}
.responsive-slider .slider-control.right{margin-top:10px;padding-right:0;right:534px !important;top:415px !important;}
.responsive-slider .slider-control.left{left:532px !important;margin-top:10px;padding-left:0;top:415px !important;}
h2{color:#666666;font-size:23px;padding-bottom:10px;padding-top:10px;}
.sd{background:#CECECE;margin:0 auto;padding:0;text-align:center;width:165px;}
img.srp-widget-thmb{width:92px !important;height:85px !important;}
.tpg-get-posts-post{background:url(http://www.diabetesdailygrind.com/wp-content/uploads/2014/03/diamond.png) no-repeat scroll center bottom rgba(0, 0, 0, 0);max-width:758px;width:100%;padding-bottom:2px;}
.entry-header{margin-bottom:-15px;}
.hh{border-top:1px solid#58585A;margin-top:2px;}
.hslider{margin:0 auto;margin-top:2px;padding-top:5px;border-top:3px solid #58585A;border-bottom:3px solid #58585A;}
@font-face{font-family:'Cabin-Medium';src:url('fonts/Cabin-Medium.otf');font-weight:normal;}
@font-face{font-family:'Cabin-Italic';src:url('fonts/Cabin-Italic.otf');font-style:italic;}
@font-face{font-family:'Cabin-Regular';src:url('fonts/Cabin-Regular.otf');font-weight:normal;font-style:normal;}
@font-face{font-family:'Cabin-SemiBold';src:url('fonts/Cabin-SemiBold.otf');font-weight:bold;font-style:normal;}
@font-face{font-family:'Cabin-Bold';src:url('fonts/Cabin-Bold.otf');font-weight:bold;font-style:normal;}
@font-face{font-family:'Conv_PTC55F';src:url('fonts/PTC55F.eot');src:local('?'), url('fonts/PTC55F.woff') format('woff'), url('fonts/PTC55F.ttf') format('truetype'), url('fonts/PTC55F.svg') format('svg');font-weight:normal;font-style:normal;}
.cycle-pager-active{border:3px solid #000000;border-radius:50%;color:rgba(0, 0, 0, 0);display:inline-block;height:5px;padding-left:0;width:5px;opacity:1 !important;}
.cycloneslider-prev .arrow{background:url(images/slider_left.png);background-repeat:no-repeat;}
.cycloneslider-next .arrow{background:url(images/slider_right.png);background-repeat:no-repeat;}
.cycloneslider-pager{margin:0 auto;width:150px;}
.cycloneslider-pager > span{border:3px solid #000000;border-radius:50%;color:rgba(0, 0, 0, 0);opacity:0.5;display:inline-block;height:5px;padding-left:0;width:5px;margin-left:5px;}
.homeslider{width:1214px;margin:0 auto;}
@font-face{font-family:'Conv_PTS55F';src:url('fonts/PTS55F.eot');src:local('?'), url('fonts/PTS55F.woff') format('woff'), url('fonts/PTS55F.ttf') format('truetype'), url('fonts/PTS55F.svg') format('svg');font-weight:normal;font-style:normal;}
p.srp-widget-excerpt{clear:both;float:right;margin:0;width:112px;}
.logo_background{width:100%;background-color:#e4e4e4;}
.middle_container1{width:100%;max-width:719px;margin:0 auto;background-color:#e4e4e4;text-align:center;padding:25px 0 25px 0;}
.middle_container1 img{width:100%;}
.upper_bar{width:100%;background-color:#58585a;float:left;margin-bottom:30px;}
.middle_container{width:100%;max-width:920px;margin:0 auto;background-color:#58585a;}
.upper_bar_left{width:70%;float:left;text-align:center}
.upper_bar_left img{padding:8px 0 8px 0;float:left;margin-left:2px;}
.upper_bar_left p{float:left;margin:10px 0 0 24px;color:#FFFFFF;font-family:"Cabin-Regular";font-size:18px;text-align:center;font-style:italic;}
#fields_fname42{font-family:'Conv_PTS55F';src:url('fonts/PTS55F.eot');src:local('?'), url('fonts/PTS55F.woff') format('woff'), url('fonts/PTS55F.ttf') format('truetype'), url('fonts/PTS55F.svg') format('svg');width:230px;height:20px;float:left;margin-top:9px;background-color:#58585a;border:none;color:#FFFFFF;font-size:15px;}
.upper_bar_right{width:30%;float:right;}
.home_slider{width:1214px;margin:0 auto;}
#page{margin:0 auto;max-width:1200px;width:100%;}
.tptn_posts_widget ul li{margin:0px 0px 10px 40px !important;list-style-type:none;}
.newsletter{width:255px;margin:0 auto;background-color:#445c57;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;text-align:center;}
.top{width:100%;background-color:#a3a3a3;margin:15px auto 0 auto;padding:10px 0 10px 0;text-align:center;border-bottom:2px solid #4f4f4f;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;}
.middle{width:95%;margin:0 auto;padding:0;text-align:center;border-bottom:2px solid #ffffff;}
.middle p{font-family:"Cabin-Italic";font-size:23px;font-style:italic;color:#FFFFFF;margin:15px 0 19px 0;}
.bottom{width:95%;margin:0 auto;text-align:center;}
.join_text{width:70.5%;float:left;padding:2px 0 40px 0;}
#mce-EMAIL{background-image:url(images/join_textbox.png);width:155px;padding:0 5px 0 5px;height:31px;border:none;margin:10px 0 0;float:right;}
.join_button{width:25%;float:left;padding-top:2px;}
#mc-embedded-subscribe{margin:10px 0 0 0;}
.side_blog{width:255px;margin:0 auto;background-color:#445c57;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.top1{width:95%;margin:15px auto 0 auto;padding:4px 0 4px 0;border-bottom:2px solid #ffffff;}
.top1 p{font-family:'Conv_PTC55F';font-size:22px;color:#4CD2F7;margin:0;margin-left:5px;text-align:center;}
.bottom1{width:95%;margin:5px auto 0 auto;}
.bottom1 img{margin-left:5px;margin-top:5px;}
.bottom1 p{font-family:"Cabin-Regular";font-size:12px;color:#FFFFFF;margin-left:5px;margin-bottom:0;}
.bottom1 a{float:right;color:#FFFFFF;margin-left:10px;text-decoration:underline;font-size:10px;padding-bottom:13px;}
.bottom1 a{color:#FFFFFF;float:right;font-size:10px;margin-left:10px;padding-bottom:13px;text-decoration:underline;}
.testimonial{width:255px;margin:0 auto;background-color:#445c57;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.top2{width:95%;margin:15px auto 0 auto;padding:4px 0 4px 0;border-bottom:2px solid #ffffff;}
.top2 p{font-family:'Conv_PTC55F';font-size:24px;color:#FFFFFF;margin:0;margin-left:5px;}
.bottom2{width:95%;margin:5px auto 0 auto;padding-bottom:40px;}
.bottom2 p{font-family:"Cabin-Regular";font-size:12px;color:#FFFFFF;margin-left:5px;margin-bottom:0;line-height:18px;}
.entry-title a{color:#8A8A8A;}
.entry-title{color:#8A8A8A;font-family:"Cabin-Regular";font-size:24px;font-weight:bold;margin-bottom:35px;text-transform:uppercase;}
#primary{float:left;margin:0 -440px 0 0;width:100%;}
#content{margin:0 441px 0 0;}
#main .widget-area{float:right;margin-right:73px;overflow:hidden;padding-left:85px;width:260px;}
.widget-title{border-bottom:2px solid #FFFFFF;margin:15px auto 0 6px;padding:10px 0 10px 5px;width:93%;font-weight:normal;color:#FFFFFF;font-family:"Cabin-Regular";font-size:26px;}
#text-5{height:auto;}
#text-5 #reply-title,#text-5 .logged-in-as{display:none;}
#text-5 #commentform{color:#fff;}
#text-5 a{color:#FFFFFF;font-size:10px;margin-left:10px;padding-bottom:13px;text-decoration:underline;}
#text-5 #respond textarea{width:97%;}
#text-5 #respond{padding:10px;}
#text-5 .widget-title{text-align:center;}
h1{color:#8A8A8A;font-family:"Cabin-Regular";font-size:24px;font-weight:bold;}
#text-3 .widget-title{border-bottom:2px solid #ffffff;margin:15px auto 0 6px;padding:6px 0 7px 5px;width:93%;font-weight:normal;color:#ffffff;font-family:"Cabin-Regular";font-size:23px;text-align:center;line-height:26px;}
.widget{background:#445C57;border-radius:5px;margin:0 auto;width:255px;}
#colophon{clear:both;display:block;width:100%;}
.full-width #content,
.image-attachment #content,
.error404 #content{margin:0;}
.screen-reader-text,
.assistive-text{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px);}
.alignleft{display:inline;float:left;}
.alignright{display:inline;float:right;}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}
#site-title{font-size:2em;font-weight:bold;margin:.67em 0;}
#site-description{font-size:1em;font-weight:normal;margin:0 0 1em;}
.top_border{border-top:3px solid #58585A;border-bottom:3px solid #58585A;margin-top:2px;padding-bottom:20px;padding-top:10px;width:100%;}
#access{background:#58585A;display:block;float:left;margin:0 auto;width:100%;}
#access ul{list-style:none;margin:0 auto;padding-left:0;width:850px;}
#access li{float:left;position:relative;}
#menu-item-30 > a{background-image:none !important;}
#access a{display:block;line-height:20px;text-decoration:none;color:#FFFFFF;font-family:"Cabin-Regular";font-size:18px;padding:10px 27px 10px 13px;background-image:url(images/plus.png);background-position:right 13px;background-repeat:no-repeat;}
#menu-item-31 a{background-image:url(images/equal.png);background-position:right center;background-repeat:no-repeat;}
#access ul ul{box-shadow:0 3px 3px rgba(0,0,0,0.2);-moz-box-shadow:0 3px 3px rgba(0,0,0,0.2);-webkit-box-shadow:0 3px 3px rgba(0,0,0,0.2);display:none;float:left;position:absolute;top:2em;left:0;z-index:99999;}
#access ul ul ul{left:100%;top:0;}
#access ul ul a{background:#dedede;line-height:1em;padding:.5em .5em .5em 1em;width:10em;height:auto;}
#access li:hover > a,
#access ul ul:hover > a{background-image:url(images/plus.png);background-position:right 13px;background-repeat:no-repeat;}
#menu-item-31:hover >a{background-image:url(images/equal.png) !important;background-position:right center;background-repeat:no-repeat;}
#menu-item-31 a:hover{background-image:url(images/equal.png);background-position:right center !important;background-repeat:no-repeat;}
#access ul ul a:hover{background-image:url(images/plus.png);background-position:right 13px;background-repeat:no-repeat;}
#access ul li:hover > ul{display:block;}
.sticky{}
#wdg_specialrecentpostsfree-2{background:none;}
.gallery1{margin:0 auto;text-align:center;width:100%;}
.post{background:url(http://www.diabetesdailygrind.com/wp-content/uploads/2014/03/diamond.png) no-repeat scroll center bottom rgba(0, 0, 0, 0);max-width:758px;width:100%;padding-bottom:2px;}
.blog .post{background:url(http://www.diabetesdailygrind.com/wp-content/uploads/2014/03/diamond.png);background-position:bottom;background-repeat:no-repeat;max-width:758px;width:100%;}
.srp-widget-title{background:#445C57;color:#FFFFFF;font-family:"Cabin-Regular";font-size:21px;padding:10px 0;text-align:center;width:255px;margin-left:0;}
.gallery{margin:0 auto;width:75%;}
#search-2{background:none;}
.gallery img{margin:-3px 4px 5px;}
#diamond{max-width:758px;width:100%;}
.entry-meta{clear:both;display:block;padding-bottom:11px;}
.entry-meta a{color:#8A8A8A;}
.single-author .entry-meta .byline{display:none;}
#content nav{display:block;overflow:hidden;}
#content nav .nav-previous{float:left;width:50%;}
#content nav .nav-next{float:right;text-align:right;width:50%;}
#content #nav-above{display:none;margin-top:15px;margin-bottom:10px;}
#nav-above a{color:#8A8A8A;}
.nav-next a{color:#8A8A8A;}
.single #content #nav-above{display:none;}
.nav-previous a{color:#8A8A8A;}
.paged #content #nav-above{display:block;}
#nav-below{margin:1em 0 0;color:#8A8A8A;}
.page-link{clear:both;margin:0 0 1em;}
.page .edit-link{clear:both;display:block;}
.error404 .widget{float:left;width:33%;}
.error404 .widget .widgettitle,
.error404 .widget ul{margin-right:1em;}
.error404 .widget_tag_cloud{clear:both;float:none;width:100%;}
.post .notice,
#searchform{background:#58585A;display:block;padding:1em;}
.error404 #searchform{background:#58585A;display:block;}
.image-attachment div.entry-meta{float:left;}
.image-attachment nav{float:right;margin:0 0 1em 0;}
.image-attachment .entry-content{clear:both;}
.image-attachment .entry-content .entry-attachment{background:#eee;margin:0 0 1em;padding:1em;text-align:center;}
.image-attachment .entry-content .attachment{display:block;margin:0 auto;text-align:center;}
.format-aside .entry-header{display:none;}
.single .format-aside .entry-header{display:block;}
.format-aside .entry-content,
.format-aside .entry-summary{padding-top:1em;}
.single .format-aside .entry-content,
.single .format-aside .entry-summary{padding-top:0;}
.format-gallery .gallery-thumb{float:left;margin:0 1em 0 0;}
.format-image .entry-header{display:none;}
.single .format-image .entry-header{display:block;}
.format-image .entry-content,
.format-image .entry-summary{padding-top:1em;}
.single .format-image .entry-content,
.single .format-image .entry-summary{padding-top:0;}
a img{border:none;}
p img{margin-bottom:0.5em;}
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-area img,
.wp-caption{max-width:100%;height:auto;}
img.alignleft{margin-right:1em;max-width:500px;width:100%;}
img.alignright{margin-left:1em;}
.wp-caption{padding:.5em;text-align:center;}
.wp-caption img{margin:.25em;}
.wp-caption .wp-caption-text{margin:.5em;}
.gallery-caption{}
.wp-smiley{margin:0;}
.portfolio-slideshow{clear:both;margin:0 auto;width:550px !important;z-index:1 !important;}
.postsslider{text-align:center;width:550px;margin:0px auto;}
#slideshow-nav0{display:none;}
.post-52 .pscarousel{width:450px;margin-left:50px;}
.post-50 .pscarousel{width:450px;margin-left:50px;}
.post-48 .pscarousel{width:450px;margin-left:50px;}
.post-1 .pscarousel{width:450px;margin-left:50px;}
#searchform{background:#58585A;color:#FFFFFF;font-family:"Cabin-Regular";font-size:15px;margin-top:0;padding:6px;}
#searchform label{display:none;}
#searchsubmit{background:url(images/dd.png);border:none;width:19px;height:20px;text-indent:999px;}
#searchform input#s{width:200px;font-size:14px;height:20px;background:#E4E4E4;border:medium none;padding-left:1px;color:#58585A;font-family:"Cabin-Regular";}
input[type=text],
input#s{margin:0 1em 0 0;width:60%;}
textarea{width:80%;}
.required{color:#cc0033;}
article.comment{display:block;}
#respond input[type=text]{display:block;width:60%;}
#respond textarea{display:block;margin:0 0 1em;width:80%;}
#respond .form-allowed-tags{clear:both;width:80%;display:none;}
#respond .form-allowed-tags code{display:block;}
.widget{display:block;}
.widget-area .widget_search{overflow:hidden;}
.widget-area .widget_search input{float:left;}
#colophon{width:100%;float:left;background-color:#e4e4e4;border-top:8px solid #58585a;margin-top:10px;}
#colophon a{color:#58585A;margin-left:3px;}
input::-webkit-input-placeholder{color:#ffffff !important;}
input:-moz-placeholder{color:#ffffff !important;}
input:-ms-input-placeholder{color:#ffffff !important;}
.footer{width:100%;max-width:900px;margin:0 auto;background-color:#e4e4e4;}
.left_footer{float:left;margin:15px;text-align:left;width:45%;}
.left_footer p{color:#58585A;font-family:"Cabin-SemiBold";font-size:12px;margin-left:20px;margin-top:8px;text-align:center;}
.right_footer a{color:#58585A;font-family:"Cabin-Regular";font-size:14px;margin-left:18px;text-decoration:none;}
.right_footer{float:left;padding-left:35px;padding-top:2px;width:100%;}
.right_footer p{color:#58585a;font-family:Lucida Calligraphy;font-size:16px;text-align:center;margin:20px;margin-left:0;margin-top:27px;}
.toggleMenu{display:none;}
.srp-post-title-link{color:#8A8A8A;}
.srp-thumbnail-box{border:1px solid #E6E6E6;float:left;margin-right:10px;margin-left:13px;padding:3px;width:85px;height:85px;}
.srp-widget-stringbreak-link a{margin-top:10px;}
.srp-post-title{color:#000000 !important;display:block !important;}
.srp-widget-date{display:none;}
.srp-widget-singlepost{font-size:11px;line-height:15px;text-align:left;text-transform:uppercase;height:116px;width:236px;border-bottom:none !important;background:url(http://www.diabetesdailygrind.com/wp-content/uploads/2014/03/srp_diamond.png);background-repeat:no-repeat;background-position:bottom;}
.srp-widget-stringbreak-link{clear:both;color:#000000;margin-left:0px;margin-top:15px !important;width:100px;}
.footer_first{float:left;height:180px;margin-top:10px;}
.ad-banner{border-bottom:3px dotted #333;margin:0 auto;padding:10px;width:97%;}
.sticky{display:none;}
@media only screen and (max-width:980px){.wpa-nomargin img{max-width:30px!important;width:100%;}
ul.featured-posts li a.img{height:345px!important;}
ul.featured-posts li a.img img{height:280px !important;vertical-align:middle !important;width:430px !important;}
ul.featured-posts li a.title{width:100%!important;margin:0 auto!important;}
#featured-controls{display:none!important;}
.title > span{font-size:14px !important;word-wrap:break-word;}
.right_footer{float:none;max-width:300px;padding-top:2px;width:100%;}
.upper_bar_right{float:none;margin:0 auto;max-width:150px;width:100%;}
#primary{float:none;margin:0 auto;max-width:750px;width:100%;}
.upper_bar_left{float:none;margin:0 auto;max-width:700px;text-align:center;width:100%;}
.footer_first{float:none;margin:20px auto 0;max-width:300px;width:100%;}
#page{margin:0 auto;max-width:1195px;width:100%;}
.left_footer{float:none;margin:0 auto;max-width:400px;width:100%;}
#primary{float:none;margin:0 auto;max-width:750px;width:100%;}
.left_footer2{float:none;margin:0 auto;max-width:300px;width:100%;}
#content{margin:0px;}
#main .widget-area{float:none;margin:0 auto;overflow:hidden;padding-left:0;width:260px;}
.entry-meta{padding-left:10px;}
#access ul{width:852px;}
#access li:hover{background:none;}
#access ul ul a:hover{background:none;}
#access ul ul:hover > a{background:none;}
#access a:hover{background:none !important;}
#access li{float:none;}
#access a{float:none;background:none;}
#access{display:none;}
nav{display:none;background:none repeat scroll 0 0 #58585A;list-style:none outside none;}
#access li{float:none;}
.toggleMenu{background:none repeat scroll 0 0 #666666;color:#FFFFFF;display:block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:17px;font-weight:normal;margin:0 auto;max-width:109px;padding:10px 23px;text-align:center;}
#colophon a{margin-left:5px;}
.entry-content{padding-left:10px;padding-right:10px;width:99%;}
.cpyright p{font-size:15px;color:#58585A;font-family:"Cabin-SemiBold";font-size:12px;padding:0 57px;margin-top:12px;}
}
@media screen and (min-width:774px) and (max-width:851px){#page{margin:0 auto;max-width:840px;width:100%;}
.fimg{margin-right:0px !important;margin-left:-4px !important;}
.srp-content-box{float:right !important;width:112px;}
#content{margin:0px;}
#main .widget-area{float:none;margin:0 auto;overflow:hidden;padding-left:0;width:260px;}
.entry-meta{padding-left:10px;}
#access ul{width:775px;}
#access li:hover{background:none;}
#access ul ul a:hover{background:none;}
#access ul ul:hover > a{background:none;}
#access a:hover{background:none !important;}
#access li{float:none;}
#access a{float:none;background:none;}
#access{display:none;}
nav{display:none;background:none repeat scroll 0 0 #58585A;list-style:none outside none;}
#access li{float:none;}
.toggleMenu{background:none repeat scroll 0 0 #666666;color:#FFFFFF;display:block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:17px;font-weight:normal;margin:0 auto;max-width:109px;padding:10px 23px;text-align:center;}
#colophon a{margin-left:5px;}
.entry-content{padding-left:10px;padding-right:10px;width:99%;}
}
@media screen and (min-width:747px) and (max-width:773px){#page{margin:0 auto;max-width:770px;width:100%;}
.middle_container1 img{width:97%;}
#content{margin:0px;}
.srp-content-box{float:right !important;width:112px;}
#main .widget-area{float:none;margin:0 auto;overflow:hidden;padding-left:0;width:260px;}
.fimg{margin-right:0px !important;margin-left:-4px !important;}
.entry-meta{padding-left:10px;}
#access ul{width:700px;}
#access li:hover{background:none;}
#access ul ul a:hover{background:none;}
#access ul ul:hover > a{background:none;}
#access a:hover{background:none !important;}
#access li{float:none;}
#access a{float:none;background:none;}
#access{display:none;}
nav{display:none;background:none repeat scroll 0 0 #58585A;list-style:none outside none;}
#access li{float:none;}
.toggleMenu{background:none repeat scroll 0 0 #666666;color:#FFFFFF;display:block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:17px;font-weight:normal;margin:0 auto;max-width:109px;padding:10px 23px;text-align:center;}
#colophon a{margin-left:5px;}
.entry-content{padding-left:10px;padding-right:10px;width:99%;}
}
@media screen and (min-width:601px) and (max-width:746px){#page{max-width:746px;}
.middle_container1 img{width:97%;}
.fimg{margin-right:0px !important;margin-left:-8px !important;}
.gallery{margin:0 auto;max-width:280px;width:75%;}
.responsive-slider .pages{margin-bottom:0 !important;}
.srp-content-box{float:right !important;width:112px;}
.sd{background:#CECECE;margin:0 auto;padding:0;text-align:center;width:165px;}
h2{color:#666666;font-size:23px;padding-bottom:10px;padding-top:10px;}
h1{padding:0 10px;}
#primary{float:none;margin:0px;}
#content{margin:0px;}
.entry-meta{padding-left:10px;}
#access ul{width:700px;}
#access li:hover{background:none;}
#access ul ul a:hover{background:none;}
#access ul ul:hover > a{background:none;}
#access a:hover{background:none !important;}
#access li{float:none;}
#access a{float:none;background:none;}
#access{display:none;}
nav{display:none;background:none repeat scroll 0 0 #58585A;list-style:none outside none;}
#access li{float:none;}
.toggleMenu{background:none repeat scroll 0 0 #666666;color:#FFFFFF;display:block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:17px;font-weight:normal;margin:0 auto;max-width:109px;padding:10px 23px;text-align:center;}
#main .widget-area{float:none;margin:0 auto;overflow:hidden;padding-left:0;width:260px;}
.entry-content > p{padding-left:10px;padding-right:10px;max-width:720px;width:100%;}
#colophon{padding-bottom:10px;}
}
@media screen and (max-width:640px){.social a{margin:10px 6px 6px 0;}
.hentry img{width:100%;}
#post-4056 > img{height:auto;width:100%;}
#post-4051 > img{height:auto;width:100%;}
#post-2156 > img{height:auto;width:100%;}
#post-2185 > img{height:auto;width:100%;}
#post-3952 > img{height:auto;width:100%;}
.tpg-get-posts-post{background:rgba(0, 0, 0, 0) url("http://www.diabetesdailygrind.com/wp-content/uploads/2014/03/diamond.png") no-repeat scroll center bottom;max-width:600px;padding-bottom:2px;width:100%;}
#colophon a{margin-left:29px;}
h2{font-size:17px;}
.comment-respond{padding-left:10px;}
.wp-post-image{height:200px;width:250px;}
.postsslider{width:270px !important;}
.slideshow-content img{max-width:270px !important;height:270px !important;width:270px !important;}
.portfolio-slideshow0 img{max-width:270px !important;height:270px !important;}
.portfolio-slideshow{width:270px !important;height:270px !important;}
.srp-content-box{float:right !important;width:112px;}
#page{max-width:570px;}
.responsive-slider .pages{margin-bottom:0 !important;}
.entry-content{padding-left:0px;padding-right:10px;}
#content{margin:0px;}
#access ul{width:550px;}
#access li:hover{background:none;}
#access ul ul a:hover{background:none;}
#access ul ul:hover > a{background:none;}
#access a:hover{background:none !important;}
#access li{float:none;}
#access a{float:none;background:none;}
#access{display:none;}
nav{display:none;background:none repeat scroll 0 0 #58585A;list-style:none outside none;}
#access li{float:none;}
.toggleMenu{background:none repeat scroll 0 0 #666666;color:#FFFFFF;display:block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:17px;font-weight:normal;margin:0 auto;max-width:109px;padding:10px 23px;text-align:center;}
#main .widget-area{float:none;margin:0 auto;overflow:hidden;padding-left:0;width:260px;}
.gallery{margin:0 auto;max-width:280px;width:75%;}
.left_footer{float:none;margin:5px;text-align:center;width:98%;}
.left_footer p{color:#58585A;font-family:Arial,Helvetica,sans-serif;font-size:12px;margin-left:20px;margin-top:5px;text-align:center;}
.upper_bar_right{float:none;max-width:400px;width:100%;clear:both;padding-bottom:8px;padding-top:3px;}
#colophon a{margin-left:15px;}
}
@media screen and (max-width:480px){ul.featured-posts li a.img{height:200px !important;line-height:60px!important;}
ul.featured-posts li a.img img{height:200px !important;vertical-align:middle !important;width:280px !important;}
ul.featured-posts li{display:inline-block;vertical-align:top;white-space:normal;width:100%!important;max-width:280px !important;}
#featured-slider{height:360px !important;}
.middle_container1 img{width:97%;}
.fimg{margin-right:0px !important;margin-left:-14px !important;}
.wp-image-3539.size-thumbnail{height:auto;margin:0 0 0 -20px;max-width:300px;width:100%;}
.contactfrm{background-color:#ffffff;border:1px solid #cccccc;border-radius:2px;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;color:#555555;font-size:14px;height:100px;line-height:20px;margin-bottom:10px;padding:4px 6px;transition:border 0.2s linear 0s, box-shadow 0.2s linear 0s;vertical-align:middle;width:280px;}
.entry-content iframe{margin:0 auto;max-width:290px;width:100%;}
#social #respond input.social-input{width:215px;}
.entry-content .aligncenter{height:auto;width:100%;}
.tpg-content-class .aligncenter{height:auto;width:100%;}
.social{margin:0 auto !important;max-width:240px;width:100%;}
.middle_container{background-color:#58585a;margin:0 auto;max-width:350px;width:100%;}
.gallery{margin:0 auto;max-width:280px !important;width:100% !important}
.responsive-slider .pages{margin-bottom:0 !important;}
.middle_container1 img{width:97%;}
body{margin-left:20px;}
.speakeasy{max-width:460px;width:100%;}
.postsslider{width:270px !important;}
.slideshow-content img{max-width:270px !important;height:270px !important;width:270px !important;}
.portfolio-slideshow0 img{max-width:270px !important;height:270px !important;}
.portfolio-slideshow{width:270px !important;height:270px !important;}
h2{font-size:17px;}
#page{max-width:480px;}
.entry-meta{padding-left:20px;}
.wp-post-image{height:200px;width:250px;}
#content{margin:0px;}
#access ul{width:480px;}
#access li:hover{background:none;text-align:left;}
#access ul ul a:hover{background:none;}
#access ul ul:hover > a{background:none;}
#access a:hover{background:none !important;}
#access li{float:none;text-align:left !important;}
#access a{float:none;background:none;}
#access{display:none;}
nav{display:none;background:none repeat scroll 0 0 #58585A;list-style:none outside none;}
#access li{float:none;}
.toggleMenu{background:none repeat scroll 0 0 #666666;color:#FFFFFF;display:block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:17px;font-weight:normal;margin:0 auto;max-width:109px;padding:10px 23px;text-align:center;}
#main .widget-area{float:none;margin-right:0px;padding-left:0px;width:100%;max-width:480px;}
.entry-content p{padding-left:10px;padding-right:10px;}
.upper_bar_right{clear:both;margin-bottom:5px;margin-top:0;width:100%;}
h1{padding:0 10px;line-height:25px;}
.left_footer{float:none;margin:5px;max-width:470px;text-align:center;width:100%;}
#colophon a{margin-left:0px;}
}
@media screen and (min-width:361px) and (max-width:479px){#post-614 iframe{height:208px !important;}
.home .tpg-content-class iframe{height:208px !important;}
.img > iframe{width:123px !important;height:92px !important;margin-left:4px;padding-top:13px;}
.middle_container1 img{width:97%;}
.fimg{margin-right:0px !important;margin-left:-14px !important;}
}
@media screen and (width:480px){#primary{float:none;margin:0 auto;max-width:420px;width:100%;}
.img > iframe{width:195px !important;height:147px !important;margin-left:4px;padding-top:6px !important;}
.speakeasy{max-width:460px;width:100%;}
#post-614 iframe{height:208px !important;}
.home .tpg-content-class iframe{height:320px !important;}
.fimg{margin-right:0px !important;margin-left:-14px !important;}
}
@media screen and (max-width:360px){#page{max-width:360px;}
.middle_container1 img{width:97%;}
#post-614 iframe{height:208px !important;}
.home .tpg-content-class iframe{height:208px !important;}
.img > iframe{width:123px !important;height:92px !important;margin-left:4px;padding-top:13px;}
#featured-slider{left:-38px !important;width:107% !important;}
.srp-content-box{float:right !important;width:112px;}
h2{font-size:12px !important;}
#primary{float:none;margin:0px;}
#content{margin:0px;}
#access ul{width:360px;}
#access li:hover{background:none;width:43%;}
#access ul ul a:hover{background:none;}
#access ul ul:hover > a{background:none;width:43%;}
#access a:hover{background:none !important;}
#access li{float:none;}
#access a{float:none;background:none;width:43%;}
#access{display:none;}
nav{display:none;background:none repeat scroll 0 0 #58585A;list-style:none outside none;}
#access li{float:none;}
.right_footer{float:left;padding-bottom:10px;text-align:center;width:91% !important;}
.left_footer{float:none;}
.gallery{width:87%;max-width:282px;margin:0 auto;}
.entry-content p{padding-left:10px;padding-right:10px;}
#colophon a{color:#58585A;margin-left:0px;}
h1{padding-left:10px;padding-right:10px;line-height:30px;}
.left_footer{float:none;margin:5px;text-align:center;width:96%;}
.toggleMenu{background:none repeat scroll 0 0 #666666;color:#FFFFFF;display:block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:17px;font-weight:normal;margin:0 auto;max-width:109px;padding:10px 23px;text-align:center;}
#main .widget-area{float:none;margin-right:0px;padding-left:0px;width:100%;max-width:360px;}
.upper_bar_left{float:left;text-align:center;width:100%;}
.upper_bar_left p{margin:10px 0 0 10px;}
.upper_bar_right{clear:both;padding-bottom:10px;width:100%;}
.left_footer{width:97% !important;}
.upper_bar_left p{margin:10px 0 0 0px;max-width:350px;width:100%;}
.middle_container{width:100% !important;}
}
@media screen and (min-width:321px) and (max-width:360px){ul.featured-posts li a.img img{height:200px !important;vertical-align:middle !important;width:252px !important;}
.fimg{margin-right:0px !important;margin-left:-2px !important;}
.middle_container1 img{width:97%;}
.speakeasy{max-width:310px;width:100%;}
.entry-content img{width:100%;}
}
@media screen and (max-width:320px){.gallery{width:100%;max-width:280px;margin:0 auto;}
#page{max-width:320px;}
.fimg{margin-left:-3px !important;margin-right:0 !important;}
.homeslider{width:100%;}
#searchform input#s{width:185px;}
.entry-content p{padding-left:10px;padding-right:10px;}
h1{padding-left:10px;padding-right:10px;line-height:30px;}
#lower_logo{width:96%;}
.right_footer p{color:#58585A;float:none;font-family:Lucida Calligraphy;font-size:7px;margin:20px 0;text-align:center;}
.upper_bar_right{width:100%;text-align:center;}
nav{display:none;background:none repeat scroll 0 0 #58585A;list-style:none outside none;}
#access ul{max-width:280px;width:100%;}
#access a{float:none;background:none;}
#access li:hover{background:none;}
#access ul ul a:hover{background:none;}
#access ul ul:hover > a{background:none;}
#access a:hover{background:none !important;}
#access li{float:none;}
.right_footer{float:left;padding-bottom:10px;text-align:center;width:91% !important;}
#access{display:none;}
.toggleMenu{background:none repeat scroll 0 0 #666666;color:#FFFFFF;display:block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:17px;font-weight:normal;margin:0 auto;max-width:109px;padding:10px 23px;text-align:center;}
#primary{float:none;margin:0px;}
#colophon a{color:#58585A;margin-left:0px;}
.left_footer{float:none;margin:5px;text-align:center;width:96%;}
#main .widget-area{float:none;margin:0 auto;overflow:hidden;width:320px;padding-left:0px;}
}
@media screen and (max-width:280px){.gallery{width:100% !important;max-width:280px !important;margin:0 auto;}
.srp-content-box{float:right !important;width:112px;}
h2{font-size:11px !important;font-weight:bold !important;letter-spacing:-1px;}
#page{max-width:280px !important;}
.responsive-slider .pages{margin-bottom:0px !important;}
.entry-content p{padding-left:10px;padding-right:10px;}
h1{padding-left:10px;padding-right:10px;line-height:30px;}
.right_footer p{color:#58585A;float:none;font-family:Lucida Calligraphy;font-size:1px;margin:23px 30px 20px 0;text-align:center;}
.upper_bar_right{width:91%;max-width:260px !important;text-align:center;}
.left_footer{float:left;margin:0;text-align:center;width:100%;}
#lower_logo{width:100%;}
#colophon a{margin-left:0px;}
nav{display:none;background:none repeat scroll 0 0 #58585A;list-style:none outside none;}
#access ul{max-width:280px;width:100%;}
#access a{float:none;background:none;}
#access li:hover{background:none;}
#access ul ul a:hover{background:none;}
#access ul ul:hover > a{background:none;}
#access a:hover{background:none !important;}
#access li{float:none;}
.right_footer{float:left;padding-bottom:10px;text-align:center;width:100% !important;}
#access{display:none;}
.toggleMenu{display:block;margin:0 auto;max-width:109px;padding:10px 23px;text-align:center;background:none repeat scroll 0 0 #666666;}
#primary{float:none;margin:0px;}
.home_slider{width:280px !important;}
#main .widget-area{padding-left:7px;float:none;max-width:280px;width:100% !important;}
#searchform{margin-bottom:7px;}
#searchform input#s{width:165px;}
#access li:hover > a,
#access ul ul:hover > a{background:none;}
}